Subject: Re: [IPFIX] WGLC for draft-ietf-tsvwg-sctp-strrst-09 continues

From: Benoit Claise <[email-masked]>
Date: Mon, 14 Mar 2011 08:03:14 +0100

Hi James,

> TSVWG
>
> The WG chairs have determined the WGLC for our SCTP Stream 
> Reconfiguration ID continues (i.e., it has not concluded at the 2 week 
> window) due to lack of feedback to the list. No one has commented in a 
> review format that they believe this ID should progress. No one has 
> even sent a note merely saying this ID in its present form is good to 
> go. That lack of any feedback is troubling and could be a sign of a 
> lack of interest in this ID.
I'm not a transport expert so I can't comment on the technical part.
However, there is a clear interest: the functionality in the draft is 
required. "The IPFIX export per SCTP stream", 
https://datatracker.ietf.org/doc/draft-ietf-ipfix-export-per-sctp-stream/ has 
been sitting for 8 months in the RFC editor queue, waiting for this draft.

Regards, Benoit.
>
> The WG chairs like the idea of (and within) this draft, but we need 
> transport experts to tell us this, and if the ID in its present form 
> is good enough to implement to without those implementations having 
> errors or causing bad behavior in SCTP because of how the ID is 
> written (focusing mostly on the instructions to implementers in the ID).
>
> We chairs want folks to show or assert they have reviewed this ID and 
> give feedback to the list (and not unicast to the chairs). This ID 
> cannot progress without that feedback.
>
> James & Gorry
> TSVWG chairs
>
>
> At 10:07 PM 2/7/2011, James M. Polk wrote:
>> TSVWG
>>
>> I am starting the WGLC for
>>
>> "Stream Control Transmission Protocol (SCTP) Stream Reconfiguration"
>> http://datatracker.ietf.org/doc/draft-ietf-tsvwg-sctp-strrst/
>>
>> this is a 2 week WGLC, ending February 22nd, 2011 or when the chairs 
>> feel the WG has reviewed the draft and reached consensus to progress 
>> towards the ADs with the goal of becoming a proposed standard (PS) RFC.
>>
>> The chairs require substantive feedback from the WG regarding this 
>> draft before consensus can be called.
>>
>> I will be the document shepherd.
>>
>> James
>> TSVWG chair

---

From: Kacheong Poon <[email-masked]>
Date: Mon, 14 Mar 2011 18:12:34 +0800

> been sitting for 8 months in the RFC editor queue, waiting for this draft.

I think only the new stream addition part is needed by IPFIX, right?
Is there any IETF protocol which requires the use of SCTP SSN/TSN
reset?

-- 

					K. Poon.
					[email-masked]

---

From: Benoit Claise <[email-masked]>
Date: Thu, 17 Mar 2011 14:18:26 +0100

> I think only the new stream addition part is needed by IPFIX, right?
That's right.

Regards, Benoit.